import 'package:get/get.dart';

import '../controllers/delete_logout_confirmation_controller.dart';

class DeleteLogoutConfirmationBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DeleteLogoutConfirmationController>(
      () => DeleteLogoutConfirmationController(),
    );
  }
}
